/*
 Theme Name:   Barry White
 Description:  Barry White Theme
 Author:       Janice O'Leary
 Template:     myknowledgebase
 Version:      1.0.0
 Text Domain:  barry-white
*/

body {
	width: 100%;
  	text-align: center;
}

#header-wrapper {
	width:100%;
	border-bottom: 1px solid #ccc;
}

#header-first {
margin: 0 auto;
width: 80%;
padding-top: 20px;
}

#content-wrapper {
width: 100%;
background: #e0e7f6 url('images/bk1.png') repeat-x top left;
}

#content {
width: 80%;
float:none;
display: inline-block;
word-wrap: break-word;
}

.wp-caption-text {
text-align: center;
word-wrap: break-word;
font-size: 1.2em;
padding-top: 10px;
}

.page-title {
	font-size:2.5em;
	font-weight:bold;
	text-align:left;
	color:#fff;
	text-shadow: 1px 1px 1px #333;
	
}
#footer {
	background:none;
	padding: 0 100px;
	color:#333;
}
cite {
	font-weight:bold;
}

h2 {
	font-size:1.7em;
	text-align:left;
	margin-bottom:10px;
}

ul.contentlist {
	list-style: none;
	margin: 2px 0 2px 15px;
	text-align:left;
	margin-bottom:10px;
}

ul.contentlist a{
	color: #fff;
}

ul.homelist {
	list-style:none;
	margin:0 auto;
	margin-bottom:50px;
}

ul.homelist li{
	list-style-type: none; 
	display: inline-block; 
	margin:0;
	padding:0 10px 0 10px;
	vertical-align: top;
}

.excerptcontent {
	width: 50%; 
	margin: 0 auto;
}

.excerptright {
	float:right; 
	width: 60%; 
	margin-top: 20px;
}

/* HEADER MENU */
#social {width:65%; float:right; text-align:right;background:none; margin:25px 0 0; padding:0; border:0;}
#social select {display:none;}
#social ul {padding:0; margin:0;}
#social ul li {list-style-type: none; display: inline-block; position: relative; margin:0 0 0 10px;}
#social ul li a {text-decoration: none; background: none; padding:0 0 5px; display: inline-block;}
#social ul li a:hover {text-decoration:none;}

/* Mobile */
@media screen and (max-width: 767px) { 
	.nav-head ul {display: none;} 
	.nav-head {width:100%; margin:5px 0 0;}
	.nav-head select {display: block; width: 100%; height: 35px; margin: 0 auto 10px; font-size: 1em; line-height: 1.2em; color: #333; background:#fff; border:1px solid #9eb7e4;}
	#social {display: block; width: 100%; height: 35px; margin: 0 auto 0;}
	#footer .site-info {text-align:left}
	.excerptcontent {width: 100%; margin: 0 auto; text-align:center}
	.excerptright {width:100%; float:none}
}



